@charset "utf-8";

/* Import main.css */
@import url("porfonts.css");

/* Template 12A CSS Document*/
body { font-family: "Open Sans", sans-serif; font-size: 16px; line-height: 1.5em; color: #444; background: #EEE; padding: 20px 0px; margin: 0px auto; }
#wrapper { width: 900px; background: #FFF; border-radius: 20px; padding: 25px 30px; margin: 0px auto; box-shadow: 0px 0px 10px 1px #333; overflow: hidden; }
h1, h2, h3 { font-weight: 500; color: #333; padding: 0px; margin: 0px; }
h1 { font-size: 38px; padding: 0px 0px 30px; text-align: center !important; }
h2 { font-size: 24px; padding: 25px 0px 10px; }
h3 { font-size: 20px; padding: 25px 0px 10px; }
a { color: #06C; text-decoration: none; }
a:hover { color: #111; text-decoration: underline; }
p { margin: 0px 0px 8px; line-height: 1.5em; }
ul { list-style: none; margin: 5px 0px 10px; padding: 0px; }
ul.disc { list-style: disc; list-style-position: outside; padding-left: 15px; }
img { border: 0px none; }

span.red { color: #F33; text-transform: uppercase; }
span.blue { color: #03C; }

strong { font-weight: 700; color: #555; }
b { font-weight: 700; color: #555; }

.align-left { text-align: left; }
.align-center { text-align: center; }

.clearfloat { clear:both; height: 0px; margin: 0px; padding: 0px; }
.clearfloat:after { content: "."; visibility: hidden; display: block; height: 0px; clear: both; }

#header { position: relative; text-align: center; margin: 0px auto; background: #FFF; padding: 20px 0px; }
#logo { }
#phone { font-size: 22px; color: #F33; font-weight: 700; padding-top: 10px; }

/** Pure CSS Dropdown Menu **/
.navbar-wrap { padding: 0px 0px 10px; }
.navbar { position: relative; width: 100%; background: #333 /*#ee2d24*/; border-radius: 6px; z-index: 1005; }
.navbar ul { margin: 0px; padding: 0px; list-style: none; text-align: center; }
.navbar ul li { position: relative; display: inline-block; }
.navbar ul li a { display: block; color: #FFF; text-decoration: none; font-size: 18px; font-weight: 500; text-transform: uppercase; padding: 10px 25px; }
.navbar ul li a:hover { color: #DDD; }
.navbar ul li a.first { padding-left: 0px; }
.navbar ul li a.last { padding-right: 0px; }

/* Bungees */
#content { position: relative; text-align: left; padding: 20px 0px; margin: 0px auto; min-height: 400px;}
#bungees { position: relative; text-align: center; }
.bungee { margin: 0px 0px 30px; }
.bungee img:hover { opacity: 0.95; }
.gallery { text-align: center; }
.gallery ul li { display: inline-block; padding: 5px; }
.gallery ul li img { border: 1px solid #666; }

/* Jot Form */
.form-line { padding: 0px 0px !important; }


div#porgallery h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 5px;
}

div#porgallerythumbnail  {
	float: left; 
	width: 255px;
	height: 190px;
	margin: 10px 0 0px 0px;
}

div#porgallerythumbnail  h4 { 
	font-size: 12pt;
	font-weight: bold;
	color:  #808080;
	margin: 0 0 5px 8px;
}

div#porgallerythumbnail  p.clickme { 
	font-size: 75%; 
	margin: 0 0 0 20px;
}

div#porgallerythumbnail  img.porgallerypic { 
	width: 180px; 
	max-height: 130px;
	border-width: 1px;
	border-color: #5D5964;
	margin: 0 0 0 8px;
}

div#porgallery  img.photogalleryauto { 
	margin: 0 15px 0 15px;
}
